# Publikator generisch
publikator=DARIAH-DE Publikator
publikator-dev=DARIAH-DE Publikator [DEV]
publikator-test=DARIAH-DE Publikator [DEMO]
dariahde=DARIAH-DE
repository-search=Repository Suche
# Main View
collection-overview=Übersicht über Ihre Kollektionen
collection-overview-description=Hier im DARIAH-DE Publikator können Sie <strong>neue Kollektionen anlegen</strong> und Ihre Kollektionen verwalten. Eine Kollektion ist eine Sammlung von Dateien, die mit Metadaten beschrieben werden und die Sie anschließend veröffentlichen können. Nach dem Anlegen einer Kollektion gelangen Sie in die Ansicht <strong>Kollektion bearbeiten</strong>. Dort können Sie Dateien hinzufügen und die Kollektion sowie die einzelnen Dateien mit Metadaten versehen. Der Arbeitsablauf zur Veröffentlichung einer Kollektion hat verschiedene Stationen, und diese werden in verschiedenen Status einer Kollektion abgebildet.
collection-overview-more=Hilfe
collection-overview-documentation=User Guide DARIAH-DE Repository/Publikator
collection-overview-bug=Ein%20Bug%20im%20DARIAH-DE%20Publikator
collection-overview-well=Bitte beachten Sie, dass alle Daten, die über diese Beta-Version publiziert werden, öffentlich zugänglich sind und nach der Beta-Phase wieder gelöscht werden!
collection-overview-faq=FAQ zum Publikator
collection-overview-apidoc=DARIAH-DE Repository API Dokumentation
collection-overview-support=Mail an den DARIAH-DE Support
#  Main View: Status...
status-pending=Status wird abgerufen
status-draft=Entwurf
status-running=laufend
status-published=publiziert
status-warning=Warnung
status-error=Fehler
status-service-not-available=Publish-Service nicht erreichbar
status-storage-not-available=Storage nicht erreichbar
#  Main View: ...und Statusbeschreibungen
status-description-pending=<p>Die Beschreibung wird aktualisiert, bitte haben Sie einen kleinen Moment Geduld...</p>
status-description-draft=<p>Ihre Kollektion befindet sich im Entwurfsstadium und ist vorerst nur für Sie sichtbar. Klicken Sie auf <strong>Kollektion bearbeiten</strong>, können Sie Dateien zu Ihrer Kollektion hinzufügen und die Kollektion und deren Inhalte mit Metadaten anreichern. Bitte beachten Sie, dass einige Metadatenfelder zwingend erforderlich ausgefüllt werden müssen, bevor Sie diese Kollektion publizieren können. Es stehen Ihnen auch optionale Metadatenfelder zur Verfügung, die die Sichtbarkeit Ihrer Kollektion nach der Publikation erhöhen.</p><p>Haben Sie Ihre Kollektion fertig bearbeitet und sind zufrieden mit der Metadatenauszeichnung, können Sie die <strong>Kollektion publizieren</strong>: Ihre Kollektion und alle beinhalteten Dateien bekommen während des Publikationsvorgangs persistente Identifikatoren (DOIs) und können damit dauerhaft und eindeutig referenziert werden.</p><p>Sie können die Kollektion und alle enthaltenen Dateien und Metadaten auch aus dem Publikator <strong>löschen</strong>, wobei Ihre Quelldateien auf Ihrer Festplatte verbleiben. Publizierte Kollektionen können aus dem Publikator gelöscht werden, jedoch <strong>nicht aus dem DARIAH-DE Repository</strong>.</p>
status-description-running=<p>Ihre Kollektion befindet sich gerade im Publikationsprozess. Sie können den Fortschritt des Prozesses verfolgen und schauen, welches Modul des DH-publish Services Ihre Kollektion gerade bearbeitet und welche Arbeitsschritte ausgeführt werden.</p>
status-description-published=<p><strong>Herzlichen Glückwunsch!</strong> Ihre Kollektion ist nun publiziert, öffentlich zugänglich und über den angezeigten Identifikator (DOI) referenzierbar!</p><p>Klicken Sie auf den DOI oder auf <strong>Landing Page anzeigen</strong>, gelangen Sie direkt zu der Einstiegsseite Ihrer Kollektion im DARIAH-DE Repository. Von dort aus haben Sie direkten Zugriff auf Daten und Metadaten Ihrer Kollektion und können sich deskriptive, technische und administrative Metadaten Ihrer Kollektion sowie zugehörigen Objekte anzeigen lassen. In der Suche des Repositorys finden Sie Ihre Kollektion über den Klick auf <strong>im Repository anzeigen</strong>​. Die während des Publikationsprozesses automatisch in der Collection Registry des Repositorys angelegte Kollektionsbeschreibung können Sie gern erweitern. Bitte klicken Sie auf <strong>editieren in Collection Registry</strong>. Mit <strong>Kollektion löschen</strong> werden nur die Daten und Metadaten Ihrer Kollektion hier im Publikator gelöscht, <strong>nicht jedoch aus dem DARIAH-DE Repository</strong>!</p><p>Zusätzlich zur Publikation im DARIAH-DE Repository wird Ihre Kollektion auch durch die <strong>DARIAH-DE Generische Suche</strong> indiziert. Ihre Inhalte sind auch dort öffentlich recherchierbar.</p>
status-description-warning=<p>Diese Kollektion konnte nicht publiziert werden, es gab Warnungen seitens des DH-publish Dienstes! Bitte kontaktieren Sie unseren Support.</p>
status-description-error=<p><strong>Während des letzten Publikationsvorgangs sind leider Fehler aufgetreten!</strong></p><p>Die Kollektion konnte nicht oder nicht vollständig publiziert werden! Bitte <strong>bearbeiten</strong> Sie Ihre Kollektion und schauen Sie sich die <strong>Fehlerdetails</strong> an und kontrollieren Sie Ihre Metadaten.</p><p>Nach Kontrolle und Korrektur können Sie jederzeit die <strong>Kollektion</strong> erneut <strong>publizieren</strong> bzw. den Vorgang fortsetzen oder Ihre <strong>Kollektion löschen</strong>, wobei Ihre Quelldateien auf Ihrer Festplatte verbleiben.</p>
status-description-service-not-available=<p>Der DH-publish Service ist momentan nicht erreichbar.</p><p>Möglicherweise ist Ihre Internet-Verbindung gestört oder der Service ist aus anderen Gründen nicht erreichbar. Bitte versuchen Sie es in einigen Minuten erneut.</p><p>Wir entschuldigen uns für die Umstände!</p>
status-description-storage-not-available=<p>Der DARIAH-DE Storage ist momentan nicht erreichbar.</p><p>Möglicherweise ist Ihre Internet-Verbindung gestört oder der Storage ist aus anderen Gründen nicht erreichbar. Bitte versuchen Sie es in einigen Minuten erneut.</p><p>Wir entschuldigen uns für die Umstände!</p>
# Main View: Buttons und Tooltips
new-collection=neue Kollektion anlegen
new-collection-notitle=Neue Kollektion
reveal-token=Storage-Token anzeigen
hide-token=Storage-Token verstecken
manage-tokens=Storage-Tokens verwalten
reveal-token-prefix=Ihr aktueller Storage-Token für die Repository-Publish-API ist:
reveal-token-suffix=<p>Mit diesem Token können Sie die DARIAH-DE Repository API nutzen, um programmatisch Inhalte in das DARIAH-DE Repository zu importieren. Eine Beschreibung der API und deren Nutzung finden Sie in der <a href="https://repository.de.dariah.eu/doc/services/submodules/kolibri/kolibri-dhpublish-service/docs/index.html" target="_blank">Repository API-Dokumentation</a>.</p><p><strong>Geben Sie diesen Token nicht weiter und passen Sie gut auf ihn auf!</strong></p>
edit=Kollektion bearbeiten
show=Kollektion anzeigen
publish=Kollektion publizieren
cancel-publish-process=abbrechen
collection-registry=Collection Registry
edit-collection-in-cr=editieren in Collection Registry
view-inrep=im Repository anzeigen
view-landing=Landing Page anzeigen
view-error-details=zeige Fehlerdetails
hide-error-details=verberge Fehlerdetails
no-error-details=keine Fehlerdetails
delete=Kollektion löschen
correct=editieren
check=kontrollieren
view-pid=DOI Ihrer Kollektion
update-status=aktualisieren
tt-new-collection=Hier können Sie eine neue Kollektion anlegen. Die Metadaten der Kollektion werden im DARIAH-DE OwnStorage für Sie gespeichert.
tt-reveal-token=Zeige das OAuth Storage-Token für die Nutzung der DARIAH-DE Repository-API.
tt-hide-token=Verstecke das OAuth Storage-Token für die Nutzung der DARIAH-DE Repository-API.
tt-manage-tokens=Verwalten Sie Ihre OAuth Storage-Tokens im DARIAH-DE Self-Service.
tt-copy-token-to-clipboard=Kopieren Sie das OAuth Storage-Token in die Zwischenablage.
tt-edit=Editieren Sie die Metadaten Ihrer Kollektion und verwalten Sie zugehörige Dateien.
tt-no-edit=Sie können Ihre Kollektion nicht mehr editieren, da sie bereits publiziert ist.
tt-show=Bereits publizierte Kollektionen und zugehörige Daten und Metadaten können Sie sich noch anzeigen lassen, jedoch nicht mehr editieren.
tt-publish=Starten Sie den Publikationsprozess für Ihre Kollektion!
tt-no-files-no-publish=Sie können Ihre Kollektion erst dann publizieren, wenn Sie mindestens eine Datei hinzugefügt haben.
tt-cancel-publish-process=Bitte unterbrechen Sie den Publikationsprozess NICHT! ACHTUNG! Diese Funktion ist nur für interne Tests gedacht! Sollten Sie diesen Button angezeigt bekommen, sind Sie also entweder Testerin oder Tester. Falls nicht: Bitte sagen Sie uns umgehend Bescheid! Danke! :-)
tt-edit-collection-in-cr=Hier gelangen Sie zu der automatisch für Sie angelegten Kollektionsbeschreibung in der DARIAH-DE Collection Registry. Sie können diese dort beliebig ergänzen.
tt-view-inrep=Das DARIAH-DE Repository wartet auf Sie! Hier gelangen Sie zu Ihrer publizierten Kollektion in der Repository Suche. Es könnte ein paar Minuten dauern, bis Ihre Kollektion nach der Publikation dort sichtbar ist.
tt-view-landing=Hier gelangen Sie zur Landing-Page Ihrer publizierten Kollektion im DARIAH-DE Repository. Dort sind alle erfassten Daten und Metadaten der Kollektion sowie der dazugehörigen Dateien verlinkt. Sie gelangen ebenfalls direkt auf diese Seite, wenn Sie die DOI Ihrer Kolletion auflösen.
tt-view-error-details=Lassen Sie sich die Fehlerdetails Ihrer Kollektion anzeigen. Kontaktieren Sie uns, sollten Sie Fragen dazu haben!
tt-hide-error-details=Hier können Sie die Fehlerdetails wieder verbergen.
tt-no-error-details=Für diesen Fehler sind keine weitern Fehlerdetails vorhanden.
tt-delete=Löschen Sie Ihre Kollektion aus dem DARIAH-DE OwnStorage und aus dieser Übersicht. Alle bereits von Ihnen vergebenen Metadaten gehen verloren!
tt-no-delete=In diesem Status können Sie Ihre Kollektion nicht löschen.
tt-correct=Bitte korrigieren Sie Ihre Metadaten. Sie gelangen direkt zur Metadateneingabemaske der angezeigten Datei.
tt-check=Bitte kontrollieren Sie Ihre Daten. Sie gelangen direkt zur betroffenen Datei in der Kollektion-Bearbeiten-Ansicht.
tt-view-pid=Lassen Sie sich die gespeicherten Metadaten beim DOI-Service anzeigen.
tt-update-status=Aktualisieren Sie den Status Ihrer Kollektion. Hier bekommen Sie den aktuellen Status direkt vom Publish-Service.
# Main View: Alerts
alert-publish1=Sind Sie wirklich sicher, dass Sie Ihre Kollektion
alert-publish2=publizieren möchten? Ihre Kollektion und die dazugehörigen Daten können danach nicht mehr aus dem DARIAH-DE Repository gelöscht werden!
alert-cancel-publish1=Sind Sie wirklich sicher, dass Sie den Publikationsprozess Ihrer Kollektion
alert-cancel-publish2=abbrechen wollen?
alert-delete1=Sind Sie wirklich sicher, dass Sie Ihre Kollektion
alert-delete2=löschen möchten? Es werden nur die Dateien im DARIAH-DE Storage gelöscht, nicht die Daten auf Ihrer Festplatte. Bereits publizierte Kollektionen werden jedoch nicht aus dem Repository gelöscht.
alert-allrights=Ich bin im Besitz aller Rechte, um diese Kollektion inkl. aller Daten und Metadaten zu veröffentlichen und die Nutzung durch Dritte zu ermöglichen.
alert-allrights-meta=Ich stimme den <a href="https://hdl.handle.net/21.11113/0000-000B-CB49-F@data" target="_blank">Nutzungsbedingungen</a> (Siehe auch die <a href="https://hdl.handle.net/21.11113/0000-000B-CB48-0@data" target="_blank">Englische Übersetzung</a>) zu.
alert-allrights-btntxt=Sie müssen den Bedingungen zustimmen, um ihre Kollektion zu veröffentlichen.
# Main View: anderes
collections=Ihre Kollektionen
gathering-collections=Ihre Kollektionen werden eingelesen...
no-collections=Sie haben noch keine Kollektionen angelegt.
title=Titel
description=Beschreibung
creator=Schöpfer
status=Status
number-of-files=Anzahl der Dateien
number-of-collections=Anzahl der Kollektionen
fetched-status=Status wurde abgerufen in
error-storage=Der Storage ist zur Zeit nicht erreichbar. Wir entschuldigen uns für die Umstände!
publishing-process=Publikationsprozess
delete-success=Die Kollektion wurde gelöscht.
publish-started1=Der Publikationsvorgang für Ihre Kollektion
publish-started2=wurde gestartet. In wenigen Sekunden werden Sie den Status des Vorgangs angezeigt bekommen. Bitte haben Sie ein wenig Geduld...
publish-success1=GRATULATION! Ihre Kollektion
publish-success2=wurde erfolgreich veröffentlicht.
server-error=Fehlermeldung des Publish-Dienstes
server-error-detail=Fehlerdetails des letzten Publikationsvorgangs
error-module=Fehler in Modul
error-type=Fehlertyp
error-message=Fehlermeldung
info-task=Fehlerbeschreibung
info-status=Status der Publikation
pub-progress=Fortschritt
pub-module=Modul
pub-task=Arbeitsschritt
pub-status=Statusdetail
error-col-fetchtitle-error=[{0}: Fehler]
error-col-fetchtitle-detail=[Fehler beim Laden der Kollektionsmetadaten vom Storage für Kollektion "{0}". Antwort vom System: {1}]
error-col-fetchtitle-missing=[Kollektionsmetadaten für Kollektion "{0}" wurden nicht gefunden. Antwort vom System: {1}]
# Edit View
edit-collection=Kollektion bearbeiten
edit-collection-description=Auf dieser Seite können Sie Ihre ausgewählte Kollektion bearbeiten. Sie können <strong>Dateien</strong> aus Ihrem Dateisystem <strong>hinzufügen</strong> und die Kollektion sowie die einzelnen Dateien mit Metadaten auszeichnen. Als Metadatenschema wird Dublin Core verwendet, um einen kleinsten gemeinsamen Nenner als Metadatenstandard zu gewährleisten und eine gewisse Flexibilität für verschiedene Forschungsdaten-Formate zu unterstützen. Aus diesem Grund sind auch nur wenige Felder wirklich verpflichtend. Bitte bedenken Sie: Je mehr Informationen Sie über Ihre Kollektion und deren Dateien als Metadaten zur Verfügung stellen, desto höher sind die Chancen, dass Ihre Daten von anderen Interessierten gefunden und als Forschungsdaten dem Research Data Life Cycle wieder zugeführt und so nachgenutzt werden können.
# Edit View: Buttons und Tooltips
back=zur Übersicht
add-file=Datei(en) hinzufügen
remove-file=Datei löschen
remove-subcollection=Unterkollektion löschen
view-file=Datei ansehen
listen-to=Datei anhören
update-file=Datei austauschen
add-file-drop=Dateien auf dieses Feld ziehen oder hier klicken, um Dateien hinzuzufügen.
dictFileTooBig=Datei zu groß, maximal {{maxFilesize}} erlaubt.
upload-failed=Hochladen der Datei fehlgeschlagen.
upload-cancel=Hochladen aller Dateien abbrechen
create-subcollection=Unterkollektion erstellen
debug-log=Debug Log
edit-subcollection=Unterkollektion bearbeiten
edit-show-optional=zeige optionale Metadaten
edit-hide-optional=verstecke optionale Metadaten
edit-overwrite-metadata=Metadaten für Unterobjekte setzen
edit-unsaved-changes=Auf dieser Seite sind noch ungespeicherte Änderungen. Wenn Sie die Seite verlassen, gehen diese Änderungen verloren.
tt-back=Hier gelangen Sie wieder zur Übersicht über Ihre Kollektionen.
tt-add-file=Fügen Sie einzelne Dateien und Gruppen von Dateien zu Ihrer Kollektion hinzu.
tt-remove-file=Löschen Sie eine einzelne Datei aus dem DARIAH-DE OwnStorage. Alle für diese Datei vergebenen Metadaten werden gelöscht!
tt-remove-subcollection=Löschen Sie diese untergeordnete Kollektion und alle darin enthaltenen Dateien und Unterkollektionen aus dem DARIAH-DE OwnStorage!
tt-view-file=Lassen Sie sich die Datei in Ihrem Browser anzeigen. Handelt es sich um eine nicht im Browser darstellbare Datei, können Sie diese herunterladen.
tt-listen-to=Lassen Sie sich die Datei von Ihrem Browser vorspielen. Sollte Ihr Browser dies nicht unterstützen, können Sie die Datei herunterladen.
tt-update-file=Aktualisieren Sie die Datei von Ihrer Festplatte. Bitte vergessen Sie bitte nicht, die Metadaten anzupassen, falls nötig!
tt-create-subcollection=Erstellen Sie eine untergeordnete Kollektion, die wiederum Dateien und weitere untergeordnete Kollektionen enthalten kann.
tt-debug-log=Schreibt geheime Dinge in die JavaScript-Konsole.
tt-edit-subcollection=Bearbeiten Sie diese untergeordnete Kollektion.
tt-edit-show-optional=Blenden Sie alle optionalen Metadatenfelder ein, so können Sie Ihre Kollektion und deren Dateien umfangreicher beschreiben.
tt-edit-hide-optional=Blenden Sie alle optionalen Metadatenfelder wieder aus. Alle ausgefüllten optionalen Metadatenfelder werden Ihnen dennoch angezeigt.
tt-edit-overwrite-metadata=Fügen Sie den Inhalt dieses Metadatenfeldes allen direkt untergeordneten Objekten hinzu. So müssen Sie nicht für jede einzelne Datei erforderliche Metadatenfelder ausfüllen.
tt-add-field=Fügen Sie ein weiteres Metadatenfeld dieses Typs zu Ihrer Beschreibung hinzu.
tt-remove-field=Entfernen Sie dieses Metadatenfeld.
tt-show-more-info=Lassen Sie sich ausführliche Informationen zum Ausfüllen dieses Metadatenfeldes anzeigen.
# Edit View: Alerts
alert-remove-file1=Sind Sie wirklich sicher, dass Sie die Datei
alert-remove-file2=aus Ihrer Kollektion entfernen möchten? Die Datei auf Ihrer Festplatte bleibt erhalten!
alert-remove-subcollection1=Sind Sie wirklich sicher, dass Sie die Unterkollektion
alert-remove-subcollection2=und alle darin enthaltenen Dateien und Unterkollektionen aus Ihrer Kollektion rekursiv entfernen möchten? Die Dateien auf Ihrer Festplatte bleiben erhalten!
alert-nofiles=Diese Kollektion enthält bisher keine Dateien.
edit-overwrite-metadata1=wird für alle direkten Unterobjekte auf
edit-overwrite-metadata2=gesetzt. Neue Felder werden hinzugefügt, falls bereits Inhalte existieren. Bereits vorhandene Metadaten bleiben erhalten und werden nicht überschrieben. Möchten Sie diesen Vorgang fortsetzen?
edit-overwrite-success1=wurde erfolgreich für alle direkten Unterobjekte dieser Kollektion auf
edit-overwrite-success2=gesetzt!
# Edit View: anderes
metadata=Metadaten der Kollektion
attached-files=zugehörige Dateien
extract-metadata=Metadaten extrahieren
saving=speichert...
last-autosave=gespeichert
rdf-dc-description=Beschreibung
rdf-dc-comment=Kommentar
rdf-dc-note=Hinweis
edit-box=Inhalte verwalten und Metadaten editieren
edit-required=Bitte erforderliche Metadaten eintragen
uploading-file=Importiere Datei
# Misc
alert-yes=ja
alert-no=nein
alert-ok=OK
file=Datei
collection=Kollektion
uri=URI
of=von
# Seafile
seafile-managed=verwaltet von Seafile
seafile-publish-not-possible=Publizieren von Seafile Bibliotheken ist noch nicht möglich
seafile-managed-collection=Dateien werden von Seafile verwaltet
seafile-manage-libraries=Seafile Bibliotheken verwalten
seafile-connected=verbunden
tt-seafile-connected=Der Publikator ist mit Ihrem Seafile Account verbunden.
seafile-not-connected=nicht verbunden
tt-seafile-not-connected=Sie können hier den Publikator mit Ihrem Seafile Account verbinden und Ihre Seafile-Dateien im Publikator nutzen.
seafile-connect=verbinden
tt-seafile-connect=Verbinden Sie hier den Publikator mit Ihrem Seafile Account und nutzen Sie Ihre Seafile-Dateien im Publikator.
seafile-help=Hilfe
tt-seafile-help=Rufen Sie hier die Seafile Hilfeseite auf!
seafile-reload-files=Dateiliste aktualisieren
tt-seafile-reload-files=Aktualisieren Sie hier Ihre Dateiliste.
seafile-reload-libraries=Bibliotheksliste aktualisieren
tt-seafile-reload-libraries=Aktualisieren Sie hier Ihre Seafile-Bibliotheksliste.
seafile-your-libraries=Ihre Seafile Bibliotheken
seafile-lib-not-in-publishgui=nicht verwaltet mit dem Publikator
seafile-lib-in-publishgui=verwaltet mit dem Publikator
seafile-lib-name=Name
seafile-lib-description=Beschreibung
seafile-view-webinterface=In Seafile-Weboberfläche betrachten
seafile-open-tab=In neuem Tab öffnen
seafile-lib-content=Inhalt
seafile-add-to-publishgui=Zum Publikator hinzufügen
# header
header-language=Sprache
header-language-change=Sprache wechseln
header-logout=Abmelden
header-login=Anmelden
header-menu=Menü
# footer
footer-imprint=Impressum
footer-contact=Kontakt
footer-privpol=Datenschutzerklärung
footer-dariahslogan=Digitale Forschungsinfrastruktur für die Geistes- und Kulturwissenschaften
footer-projectnumber=Förderkennzeichen 01UG1610A bis J
footer-funding=Gefördert vom Bundesministerium für Bildung und Forschung
footer-eosc-hub=Das DARIAH-DE Repository ist Teil des DARIAH Thematic Service gefördert durch <a href="https://eosc-hub.eu">EOSC-hub</a> unter Förderkennzeichen No 777536.
# login
login-invalid=Benutzername oder Passwort falsch!
login-please=Bitte anmelden
login-username=Benutzername
login-password=Passwort
login-button=Anmelden
# misc error handling stuff
misc-parameter-missing=Parameter ist nicht vorhanden:
misc-error=Fehler
misc-error-headline=Es ist ein Fehler aufgetreten
misc-error-general=Bitte versuchen Sie die Seite neu zu laden oder wiederholen Sie Ihre Aktion. Wenn der Fehler weitherhin auftritt, so kontaktieren Sie bitte den Support:
misc-error-storage=Beim Speichern in den Storage ist ein Fehler aufgetreten. Bitte versuchen Sie Ihre Aktion erneut oder nehmen Kontakt mit dem Support auf.
misc-sessionexpire-title=Ihre Publikator-Sitzung endet bald
misc-sessionexpire-message=Ihre Sitzung wird in wenigen Minuten geschlossen, falls Sie keine Aktion ausführen.
misc-sessionexpire-logoutbutton=Abmelden
misc-sessionexpire-keepalive=Arbeit fortsetzen
# Welcome / Landing page, displayed before login
landing-welcome=Willkommen beim DARIAH-DE Publikator! Über diese Oberfläche können Sie Ihre Forschungsdaten in das DARIAH-DE Repository einspielen. Zur Nutzung dieses Dienstes müssen Sie sich mit einem DARIAH-DE oder DFN AAI Account anmelden.
landing-documentation=Dokumentation und User-Guide
landing-documentation-havealook=Bitte werfen Sie vor der erstmaligen Verwendung einen Blick in die
landing-note=Hinweis: Nach der erstmaligen Anmeldung müssen Sie der Berechtigung zustimmen, dass der Publikator mit Ihrem Nutzeraccount in den DARIAH-DE Storage schreiben darf.
landing-go=Mit dem DARIAH-DE Publikator beginnen
# Message text for indicating that you are on the test or develop instance
collection-overview-instance-msg-test=Sie befinden momentan auf der TESTINSTANZ von DARIAH-DE Publikator und Repository! Bitte beachten Sie, dass alle Daten und Metadaten jederzeit gelöscht werden könnten, die DOI Identifier nicht auflösbar sind. Dennoch sind alle Daten und Metadaten öffentlich einsehbar, sobald sie publiziert wurden!
collection-overview-instance-msg-develop=Du befindest Dich momentan auf der ENTWICKLUNGSINSTANZ von DARIAH-DE Publikator und Repository! Bitte beachte, dass jederzeit etwas KAPUTT sein könnte oder SCHRÄGE oder WUNDERVOLLE Dinge passieren können!
